
Foreman - Feature #32313

Bookmarks menu enhancements

04/14/2021 08:38 AM - Leos Stejskal

Status: Closed   

Priority: Normal   

Assignee: Leos Stejskal   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases: 2.5.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/8444

  

Description

- New link 'Manage bookmarks' leading to /bookmarks

page with search query set to current controller

- Documentation link moved to the end of the menu

- Added icon to 'Bookmark this search' link

Related issues:

Related to Foreman - Bug #32656: Add manageBookmarks to pf4 bookmarks Closed

Associated revisions

Revision d849076e - 04/15/2021 11:47 AM - Leos Stejskal

Fixes #32313 - Bookmarks menu enhancements

- New link 'Manage bookmarks' leading to /bookmarks

page with search query set to current controller

- Documentation link moved to the end of the menu

- Added icon to 'Bookmark this search' link

History

#1 - 04/14/2021 08:42 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/8444 added

#2 - 04/15/2021 11:47 AM - The Foreman Bot

- Fixed in Releases 2.5.0 added

#3 - 04/15/2021 12:01 PM - Leos Stejskal

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|d849076e8fc6a8c99ba60e935098a25de2b89c8a.

#4 - 05/25/2021 08:54 AM - Maria Agaphontzev

- Related to Bug #32656: Add manageBookmarks to pf4 bookmarks added
